/* Telepresence Options CSS v1.0 */
/* Authored by John Serrao on behalf of the The Human Productivity Lab */
/* This document is covered under this license - http://creativecommons.org/licenses/by-nc-nd/3.0/us/ */
/* Use this code for your non-commercial projects */

* { margin:0; padding:0; } /*...so we are all on the same page (yes Im talking to you IE5) */

body {
	background: #FFFFFF;
	color: rgb(65,65,65); /*font color - dark grey helps readability/eye strain vs black*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 130%; /*text readability enhancement*/
	width: 100%;
}

img {
	border: 0px;
	display: block; /*forces IE to stop creating a 1px wide phantom padding around all images by turning all images into block elements instead of in-line elements*/
}

ul, ol {
	margin-left: 0;
	padding-left: 2em;
}

h1, h2 {
	font-size: 18px;
}

.latest h1, .latest h2 {
	font-size: 16px;
	font-weight: normal;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
}


/*############ Structural DIVs ###########*/
/*meta-structure of the site is a 100% banner/header (network_bar) below which is a (site_container) box*/
/*the box contains a standard header (header_box) with 3 columns */
/*footer matches network bar structurally and stylistically */
#network_bar {
	background: #56351B; /*url('/images/hpl2_pics/mainbar_bar_bg_1x35px.jpg') repeat-x*/
	font-size: 11px;
	height: 29px;
	width: 100%;
}

#site_container {
	display: block;
	margin: 10px auto 10px auto;
	width: 970px; /*pixel width MUST count margins*/
}

#header_box {
	background: url('/images/hpl2_pics/header_bg_1x130px.jpg') repeat-x;
	height: 171px;
	margin: 0px 0px 10px 0px;
	width: 970px;
}

	/*FYI - Menubar is actually INSIDE of header_box*/
#menubar {
	background: url('/images/hpl2_pics/menubar_bg_1x30px.jpg') repeat-x;
	clear: both;
	height: 30px;
	width: 970px;
}

#left_column_container {
	display: inline; /*makes floated box respect margin property in IE5*/
	float: left;
	width: 185px;
}

#main_column_container {
	display: inline; /*makes floated box respect margin property in IE5*/
	float: left;
	width: 600px
}

#right_column_container {
	display: inline; /*makes floated box respect margin property in IE5*/
	float: right;
	width: 185px;
}

#footer {
	background: url('/images/hpl2_pics/mainbar_bar_bg_1x35px.jpg') repeat-x;
	bottom: 0;
	clear: both;
	height: 35px;
	width: 100%;
}

#clear {
	clear:both;
}

/*############ Network Bar DIVs/Pseudo Class Styling ###########*/
	/*The box where network text goes*/
#network_box {
	color: white;
	padding-top: 0px;
	margin: 0px auto 0px auto;
	width: 960px; /*knocking the width down by 10px from site standard 970px will visually create 5px padding on the left and right of the centered div*/
}

#network_box_left {
	display: block;
	float: left;
	padding: 8px 0px 0px 0px;
	width: 480px; /*pixel width MUST count margins*/
}

#network_box_right {
	display: block;
	float: right;
	width: 480px; /*pixel width MUST count margins*/
}

	/*This makes the network bar links appear in white instead of black like the rest of the site*/
#network_box a{
	color: white;
	text-decoration: none;
}

#network_box a:link{
	color: white;
	text-decoration: none;
}

#network_box a:visited{
	color: white;
	text-decoration: none;
}

#network_box a:hover{
	background: none;
	color: white;
	text-decoration: underline;
}

/*############ Header DIVs ###########*/

div#header_box a:hover,
div#header_box a:active {
	background-color: transparent;
}

.header_bg {
	background: url('/images/telepresence-options-banner.jpg') no-repeat;
	width: 970px;
	height: 141px;
}

.header_bg .nav a {
	float: left;
	width: 392px;
	height: 141px;
	text-indent: -9999px;
}

#search_box_container {
	float: right;
	height: 56px;
	padding: 21px 60px 0 0;
	width: 255px;
}

#search_box	 {
	float: left;
	height: 76px;
	width: 240px;
}

/*alist apart method*/
form#search {
	position:relative;
}

div#search_container {
	padding: 10px 5px 10px 10px;
}

div#search {
	position:relative;
	float:left;
}

input#search-field {
	border: 1px thin #c7c7c5;
	font-size: 18px;
	width: 210px;
}

div#search_box #submit {
	padding: 38px 0 0 160px !important;
}

div#search_box #submit a {
	display: block;
	width: 70px;
	height: 18px;
	text-indent: -9999px;
}

label.overlabel {
	color:#999;
}

label.overlabel-apply {
	position:absolute;
	top:3px;
	left:5px;
	z-index:1;
	color:#999;
}

/*Menubar Lists go sideways to accomodate navigation*/
#menubar ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

#menubar li{
	float: right;
	font-size: 16px;
	position: relative;
}

#menubar li ul {
	display: none;
	position: absolute;
	top: 1em;
	left: 0;
}

/*For little screwy IE*/
#menubar li > ul {
	top: auto;
	left: auto;
	}

#menubar li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}

/*############ Left Column DIVs ###########*/
/*These divs makes those purdy boxes everyone drools over*/
#left_column_content_padding {
	padding: 0px 0px 10px 0px; /*r_margin is unecessary because page fades to white, l_margin is covered in main_column*/
}

.left_info_box_title {
	background: url('/images/hpl2_pics/p_title_bg_35x1px.jpg') repeat-x;
	float: left;
	font-size: 18px;
	height: 35px;
	width: 185px;
}

.left_info_box {
	background: #e9f1f4 url('/images/hpl2_pics/infobox_mainbox_bg_1x20px.jpg') top left repeat-x;
	float: left;
	font-size: 14px;
	margin-bottom: 15px;
	width: 185px;
}

.left_info_box_white {
	background: none;
	float: left;
	font-size: 14px;
	margin-bottom: 15px;
	width: 185px;
}

/*avoid box model headaches with this baby*/
.left_info_box_padding {
	clear: both;
	padding: 7px;
}

.left_info_box_padding ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.left_info_box_padding li {
	float: left;
	font-size: 14px;
	position: relative;
}

/*############ Main DIVs ###########*/
/*The main part of the site is contained in the same box as the header - which requires a clearing to 'float' below the picturebox*/
#main_container {
	clear: both;
	margin: 0px 10px 10px 10px; /*top margin covered by menu class*/
	width: 580px;
}

.main_box {
	float: left;
	padding: 10px 7px 10px 7px;
	width: 564px;
}

.latest {
	background: url('/images/hpl2_pics/p_title_bg_35x1px.jpg') repeat-x;
	clear: both;
	font-size: 16px;
	height: 54px;
	width: 580px;
}

.latest_padding {
	padding: 7px;
}

.opening_paragraph {
	padding: 10px 0px 10px 0px;
}

.opening_paragraph img {
	float: right;
	padding: 0px 0px 10px 10px;
}

.continue_reading {
	padding: 0px 0px 10px 25px;
}

.archive_padding {
	padding: 7px;
}

.search_results {
	padding-bottom: 15px:
}

ul, ol {
	margin-left: 0;
	padding-left: 2em;
}

	/*For sideways Lists*/
#sideways ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

#sideways li{
	float: left;
	font-size: 16px;
	position: relative;
}

#sideways li ul {
	display: none;
	position: absolute;
	top: 1em;
	left: 0;
}

/*For little screwy IE*/
#sideways li > ul {
	top: auto;
	left: auto;
	}

#sideways li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}

/*############ Right Column DIVs ###########*/
/*These divs makes those purdy boxes everyone drools over*/
#right_column_content_padding {
	padding: 0px 0px 10px 0px; /*r_margin is unecessary because page fades to white, l_margin is covered in main_column*/
}

.right_info_box_title {
	background: url('/images/hpl2_pics/p_title_bg_35x1px.jpg') repeat-x;
	float: left;
	font-size: 18px;
	height: 35px;
	width: 185px;
}

.right_info_box {
	background: #e9f1f4 url('/images/hpl2_pics/infobox_mainbox_bg_1x20px.jpg') top left repeat-x;
	float: left;
	font-size: 14px;
	margin-bottom: 15px;
	width: 185px;
}

/*avoid box model headaches with this baby*/
.right_info_box_padding {
	clear: both;
	padding: 7px;
}

.right_info_box_padding ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.right_info_box_padding li {
	float: left;
	font-size: 14px;
	position: relative;
}

.press_release {
	padding-bottom: 10px;
}

.press_release_date {
	color: rgb(147,37,37);
	font-size: 10px;
	font-weight: bold;
}

/*############ Footer DIVs ###########*/
/*Style syncs look with network bar...for now*/

#footer_box {
	color: white;
	display: block;
	font-size: 11px;
	margin: 0px auto 0px auto;
	padding: 9px;
	width: 970px; /*pixel width MUST count margins*/
}

/*############ Link Style Time ###########*/
/*Link pseudo classes*/
a{
	color: rgb(65,65,65);
	line-height: 130%;
}

a:link{
	color: rgb(65,65,65);
	line-height: 130%;
}

a:visited{
	color: rgb(65,65,65);
	line-height: 130%;
}

a:hover{
	background-color: rgb(65,65,65);
	color: #FFFFFF;
	line-height: 130%;
}

/*############ Footer Bar DIV Styling ###########*/
	/*Style syncs look with network bar...for now*/
#footer_box {
	color: white;
	display: block;
	font-size: 11px;
	margin: 0px auto 0px auto;
	padding: 6px;
	width: 970px; /*pixel width MUST count margins*/
}

#footer_box ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#footer_box li {
	float: left;
	position: relative;
}

/*This makes the network bar links appear in white instead of black like the rest of the site*/
#footer_box a{
	color: white;
	text-decoration: none;
}

#footer_box a:link{
	color: white;
	text-decoration: none;
}

#footer_box a:visited{
	color: white;
	text-decoration: none;
}

#footer_box a:hover{
	background: none;
	color: white;
	text-decoration: underline;
}

/*Main content style divs - all content needs to be semantic - main h1 is ignored by modern search robots*/
/*h2 is each blog entry's title*/
.bookmark_right {
	margin-left: 430px;
}

.entry_excerpt {
	font-size: 12px;
	padding: 10px 0px 10px 0px;
}

.entry_excerpt p {
	padding: 10px 0 10px;
}

.entry_excerpt a{
	color: blue;
	line-height: 130%;
}

.entry_excerpt a:link{
	color: blue;
	line-height: 130%;
}

.entry_excerpt a:visited{
	color: blue;
	line-height: 130%;
}

.entry_excerpt a:hover{
	background: blue;
	color: rgb(245,245,245);
	line-height: 130%;
}
	
.float_right {
	float: right;
	position: relative;
z-index: -1;
}

.main_story_break {
	background: #777; /*url('/images/hpl1.5_pics/grey_dot_1x1px.jpg') repeat-x;*/
	height: 1px;
	margin: 10px auto 0px auto; /*centers*/
	vertical-align: top;
	width: 560px;
}

.main_content {
	padding-top: 15px;
	font-size: 12px;
}

.main_content p {
	padding: 10px 0 10px;
}

.main_content a{
	color: blue;
	line-height: 130%;
}

.main_content a:link{
	color: blue;
	line-height: 130%;
}

.main_content a:visited{
	color: blue;
	line-height: 130%;
}

.main_content a:hover{
	background: blue;
	color: rgb(245,245,245);
	line-height: 130%;
}

/*For sideways Lists*/
	.sideways ul {
display: inline;
list-style: none;
	}

	.sideways li {
float: left;
position: relative;
	}

	.sideways li ul {
display: none;
position: absolute;
top: 1em;
left: 0;
	}

	/*For little screwy IE*/
	.sideways li > ul {
top: auto;
left: auto;
	}

/*If you want a right-ordered sideways list */
	.sideways_right ul {
display: inline;
list-style: none;
	}

	.sideways_right li {
float: right;
position: relative;
	}

/* Search Results */

.content-nav {
    position: relative;
    clear: both;
    margin: 10px 0;
    text-align: right;
    color: #777;
}

.content-nav #results-current-page {
    background-color: #777;
    padding: 2px;
    color: #fff;
}

.content-nav strong {
    color: red;
}

.content-nav { 
    height: 1%;
    float:left;
    width:100%;
}

.content-nav .results-pages {
   border:1px solid #CCCCCC;
   float:left;
   margin:2px;
   min-width:16px; 
   min-height:16px;
   line-height:16px;
   padding:2px;
   text-align:center;
}

#results-current-page {
    background-color: #999999;
    color: #FFFFFF;
}

.content-nav #results-next-link,
.content-nav #results-previous-link {
     height:16px;
     line-height:16px; 
     margin:2px;
     padding:2px;
     float:left;
}

.content-nav #results-previous-link {
    margin-right:5px;
}

.content-nav #results-next-link {
    margin-left:5px;
}